
/** CSS -- Carousel **/
/** CSS -- Carousel **/
/** CSS -- Carousel **/

.carousel{
    position: relative;
}
.carousel__item{
    float: left;
}
.carousel__container{
    transition:  transform 0.3s;
    transform: translate3d(0, 0, 0);
}
.carousel__container::after{
    content: '';
    clear: both;
    display: table;
}

.carousel__next, .carousel__prev{
    position: absolute;
    width: 40px;
    height: 40px;
    background: #fff url(img/right-arrow.svg) center center no-repeat;
    background-size: 20px 20px;
    border-radius: 50%;
    top: 50%;
    margin-top: -20px;
    right: -20px;
    cursor: pointer;
    transition: transform 0.3s, opacity 0.3s;
}

.carousel__prev{
    right: auto;
    background: #fff url(img/left-arrow.svg) center center no-repeat;
    background-size: 20px 20px;
    left:  -20px;
}

.carousel__prev--hidden, .carousel__next--hidden{
    opacity: 0;
}

.carousel__pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    display: none;
}

.carousel__pagination__button{
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 3px;
    box-shadow: 0 2px 5px #3232321a;
    transition: transform 0.3s;
    cursor: pointer;
}

.carousel__pagination__button--active, .carousel__pagination__button:hover{
    transform: scale(1.4);
}

@media screen and (min-width: 800px) { /*Change si tu change la taille mobile*/
    .carousel__pagination {
        display: block;
    }
}

.slide-title {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
}

.slide-item {
    margin: 40px 10px;
    background-color: #fff;
    box-shadow: 0 15px 35px #3232321a, 0 5px 15px #0000001a;
    transition: transform 0.3s;
    transform: translate3d(0, -1px, 0);
}

.slide-item img {
    display: block;
    width: 100%;
    height: auto;
}

.slide-body {
    padding: 25px;
}

.slide-item-title {
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #232323;
}

.slide-description {
    counter-reset: #585858;
}

.slide-items {
    position: relative;
}